Advanced report - Feature #131

Add links to time log report times
2009-07-20 08:23 - Emilio Gonzalez Montafia

Status: Rejected Start date: 2010-12-21
Priority: Normal Due date: 2010-12-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Reports Estimated time: 0.00 hour
Target version: 0.0.4

Description

Add links to each hours sum, subtotals and total, so clicking on them you can see the list of time entries for that sum.

History

#1 - 2010-01-12 17:04 - Emilio Gonzalez Montaina
- Target version changed from 0.0.2 to 0.0.4

#2 - 2010-12-21 17:08 - Emilio Gonzalez Montaina
- Due date set to 2010-12-21

- Status changed from New to Rejected

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2010-12-21

- % Done changed from 0 to 100

It's not possible to include resumes of time logs, because there isn't a view where you can give parameters to search time logs of one day, of one

proyect, of one member.
